
/* "Preferred Music Library:" */
"TbX-Rt-Dru.title" = "Libreria musicale preferita:";
/* "Files List:" */
"279.title" = "Elenco dei file:";
/* "Adjust Columns when Resized" */
"293.title" = "Regolare le colonne quando si ridimensiona";
/* "Clear List on Drag" */
"fe2-Q2-y4v.title" = "Sostituire il contenuto al trascinamento";
/* "Select all inserted files" */
"NbP-7k-AXI.title" = "Selezionare i file inseriti";
/* “Sidebar & List Size:” */
"LyG-7x-Pmg.title" = "Dimensione elenco:";
/* Small */
"VHf-QL-mAF.title" = "Piccola";
/* Medium */
"KsO-bH-6XR.title" = "Media";
/* Large */
"GQp-ro-YnN.title" = "Grande";

/* "Open at launch:" */
"Euu-7g-IEU.title" = "Aperto al lancio:";

/* "Autocomplete:" */
"sg7-L5-unW.title" = "Completamento:";
/* "Offer completions on type" */
"GG1-en-sfd.title" = "Suggerire metadati";

/* "Genres:" */
"nqn-HF-1RN.title" = "Generi:";
/* "Standard" */
"238.title" = "Standard";
/* "Custom" */
"cW1-ST-jb7.title" = "Personalizzati";
/* "Collect when editing" */
"78.title" = "Raccogliere";
/* "Edit Genres" */
"257.title" = "Gestire";
